JB IDE配置svn出现Can't use Subversion command line client: svn解决办法

2018-07-10 / 无评论

用PHPStorm打开了一个使用svn进行版本控制的代码,右下角出现这个提示:

Can't use Subversion command line client: svn 
The path to the Subversion executable is probably wrong. Fix it.

找了下解决办法,原来是因为本地安装svn时,使用默认安装选项,没有选择command line client功能的安装,我重新安装了svn选择了command line client,问题成功解决。

无回应:“JB IDE配置svn出现Can't use Subversion command line client: svn解决办法”

发表评论

电子邮件地址不会被公开。 必填项已用*标注